---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:27:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://527b66d2-1a92-4c6e-b056-0aab2987e9bf"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.common.ecview-org.eclipse.osbp.vaaclipse.common.ecview-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.common.ecview-org.eclipse.osbp.vaaclipse.common.ecview.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.common.ecview-org.eclipse.osbp.vaaclipse.common.ecview.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.common.ecview-org.eclipse.osbp.vaaclipse.common.ecview-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.common.ecview"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.common.ecview-org.eclipse.osbp.vaaclipse.common.ecview.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014 Copyright (c) -\
    \ Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.common.ecview.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.common.ecview-org.eclipse.osbp.vaaclipse.common.ecview.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014 Copyright\
    \ (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.common.ecview.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
